:root {
  --c1: #e4f1f6;
  --c2: #67afcb;
  --c3: #347b98;
  --alpha-c3: #347c987a;
  --c4: #1a3e4c;
  --alpha-c4: #1a3e4c86;
  --c5: #092834;
  --alpha-c5: #09283479;
}
body {
  background-image: linear-gradient(to right, var(--c3), var(--c5));
  font-size: 1.2em;
  color: rgb(174, 239, 240);
}
form {
  position: relative;
  margin: auto;
  width: 80%;
  padding: 3em;
  max-width: 900px;
}
input {
  margin: 1em;
  height: 2em;
  border-radius: 0.5em;
  font-size: 0.8em;
}

#username,
#email {
  border: 1px solid var(--c3);
}
.form-entrie {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  flex-wrap: wrap;
}
.form-entrie input {
  width: 15em;
}
.warning {
  color: red;
  display: none;
}
#logopreview {
  width: 6em;
  border-radius: 6em;
}
#preview {
  display: inline-block;
  border: 1px dashed var(--c4);
  width: 100px;
  height: 100px;
}
#logo {
  height: 3em;
}
input[type="submit"] {
  margin-left: 0;
  width: 100%;
  background-color: var(--c2);
  color: #fff;
}
fieldset {
  box-shadow: 5px 5px 12px var(--c3);
}
label {
  width: 10em;
}
